.box {
	min-width: 1200px
}
:root {
	--menus: 7;
}
@font-face {
  font-family: 'alimama';
  src: url('../fonts/AlimamaShuHeiTi-Bold.woff') format('woff');
}
@font-face {
  font-family: 'huawenzhongsong';
  src: url('../fonts/STZHONGS.woff') format('woff');
}
.huawenzhongsongtxt{
	font-family: 'huawenzhongsong' , 'yahei' !important;
}
.alitxt{
	font-family: 'alimama' , 'yahei';
	    font-size: 23px;
	    height: 42px;
	    line-height: 42px;
	    color: #3e6db5 !important;
}
.xwdt1{
	background: url(../img/dtxw.png) 0px 2px no-repeat;
	padding-left: 30px;
}
.xwdt{
	background: url(../img/dtxw.png) 0px 9px no-repeat;
	padding-left: 30px;
}
.tzgg{
	background: url(../img/tzgg.png) 0px 9px no-repeat;
	padding-left: 30px;
}

a {
	color: #fff;
}

.seotitle {
	display: none;
}

.logo {
	position: relative;
	height: 0px;
}

.logoimg {
	position: absolute;
	top: 0px;
	left: 0px;

}

.top {
	width: 1200px;
	margin: 28px auto 0px;
	display: flex;
	flex-flow: row nowrap;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-start;
	height: 122px;
}

.seach {
	width: 256px;
	border-bottom: 1px solid #606c8c;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin-top: 37px;
	padding-bottom: 3px;


}

.seach input {
	border: none;
}

.seachico {
	width: 21px;
	height: 21px;
	background: url(../img/seachico.png) no-repeat;
}

.menus {
	width: 100%;
	background: url(../img/menubk.png) repeat-x;
	height: 53px;
	
}
.menus .menus-t {
	position: absolute;
	background: #0f58e1;
	width: calc(1200px / var(--menus));
	z-index: 999;
	left: -3px;
	
	
}

.menus>ul li:hover .menus-t ul {
	display: block;

}
.menus>ul .menus-t ul li{
	text-align: center;
	position: relative;
	    font-size: 14px;
}

.menus>ul .menus-t ul li:hover {
	background: #0c43ad;
	/* cursor: pointer; */
}
.menus .menus-t ul {
	display: flex;
	flex-flow: row;
	margin: 0 auto;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	font-size: 18px;
	display: none;
	transition: all 1s;

}


.menus>ul {
	width: 1200px;
	display: flex;
	color: #fff;
	font-size: 16px;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	line-height: 53px;
	height: 53px;
	font-weight: bold;
	margin: 0 auto;
	justify-content: space-around;
	align-items: center;
	flex-wrap: nowrap;
	flex-direction: row;
	
}
.menus>ul>li{
	padding: 0 50px;
	box-sizing: content-box;
	transition: all 0.5s;
	position: relative;
}
.menus>ul li:hover{
	background-color: #173f69;
}
.menus .click{
	background-color: #173f69;
}

.swiper {
	position: relative;
	width: 100%;
}

.swiper li {
	width: 100%;
	
	height: 388px;

}
.swiper li img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}

.swiper .kstd {
	width: 1200px;
	position: absolute;
	top: 0px;
	left: 50%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
	height: 100%;
	transform: translateX(-50%);

}

.swiper .kstd>div {
	width: 200px;
	height: 234px;
	background-color: #ffffffe3;
	border-radius: 15px 15px 0 0;
	border-bottom: 4px solid #00be81;
	margin-top: 280px;
	box-shadow: -1px -1px 20px 0px rgba(0, 0, 0, 0.7);
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-content: center;
	align-items: center;
	justify-content: center;
	transition: all 0.3s;
}

.swiper .kstd>div:hover{
	margin-top: 250px;
	box-shadow: -1px -1px 20px 0px rgb(67 159 233);
}

.swiper .kstd .text a {
display: inline-block;
	font-family: '华文中宋';
	color: #2f4d72;
	font-size: 16px;
	margin: 0 0 10px 0;
	font-weight: bold;

}

.swiper .kstd .lookinfo {
	background: url(../img/lookinfo.png) 10px 0 no-repeat;
	width: 152px;
	height: 40px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
	margin-top: 5px;
}


.list {
	background-color: #f9f9f9;
	min-height: 481px;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: row;
	flex-wrap: nowrap;
}
.newlistbox{
	width: 1200px;
	min-height: 450px;
	background-color: #fff;
	margin: 30px 15px;
}
.newlist {
	width: 566px;
	min-height: 300px;
	background-color: #fff;
	margin: 100px 15px 10px;
	/* border: 1px solid red; */
}

.new-l-t {
	border-bottom: 1px solid #e5e5e5;
	height: 58px;
	width: 95%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	
}

.new-l-t a{
	color: #c8c8c8;
}

.new-l-t div>a {
	margin-top: 10px;
	color: #c8c8c8;
}

.new-l-c>ul {
	width: 90%;
	margin: 10px auto;
	color: #747474;

}
.new-l-c>ul li a{
color: #747474;
}

.new-l-c>ul li {
	height: 35px;
	background: url(../img/listico1.png) left center no-repeat;
	line-height: 35px;
	padding-left: 20px;
	display: flex;
	justify-content: space-between;


}
.newlistbox>li>a{
	color: #747474;
	font-size: 16px;
	width: 870px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical
}

.newlist li a {
	color: #747474;
	font-size: 16px;
	width: 400px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	
}

.newlist li a:hover ,  .newlistbox li a:hover{
	color: #173f69;
}

.bot {
	width: 100%;
	height: 200px;
	background: url(../img/bot.png) no-repeat;
	background-size: cover;
	border-top: 4px solid #173f69;
}

.botm {
	width: 1200px;
	padding: 0 100px;
	box-sizing: border-box;
	display: flex;
	height: 100%;
	margin: 0 auto;
	align-items: center;
	justify-content: space-around;
	flex-wrap: nowrap;
	flex-direction: row;
}

.botm-l {
	width: 880px;
	height: 150px;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-around;
}

.botm-l>div:nth-child(1) {
	border-bottom: 1px solid #96b7d5;
	padding-bottom: 20px;
}

.yqlj {
	
	font-size: 18px;
	color: #fff;
}

.botm-l>div:nth-child(1) ul {
	display: flex;
	    margin: 10px 0 0;
	    flex-direction: row;
	    flex-wrap: wrap;
}

.botm-l>div:nth-child(1) ul li {
	margin: 0 10px;
}

.botm-l>div:nth-child(2) p{
	margin: 5px 0;
}
.wx {
	margin-top: 20px;
	height: 70px;
	border-radius: 3px;
}
.wx img{
	width: 70px;
	height: 70px;
}


.banner{
	height: 280px;
	width: 100%;
	overflow: hidden;
}
.banner img{
	width: 100%;
	height: 100%;
	object-fit:cover;
	object-position: 50% 50%;
}

/* 定义滚动条轨道样式 */
	::-webkit-scrollbar {
	  width: 8px; /* 滚动条宽度 */
	}
	
	/* 定义滚动条轨道背景颜色 */
	::-webkit-scrollbar-track {
	  background-color: #f1f1f1;
	}
	
	/* 定义滚动条滑块样式 */
	::-webkit-scrollbar-thumb {
	  background-color: #a1a1a1;
	  border-radius: 6px; /* 滑块圆角 */
	}
	
	/* 定义滚动条滑块悬停样式 */
	::-webkit-scrollbar-thumb:hover {
	  background-color: #888888;
	}
	
	
	.textbox .title{
		text-align: center;
		font-size: 20px;
		margin-bottom: 20px;
		margin-top: 40px;
	}
	.textbox .dataname{
		text-align: center;
		margin: 35px 0;
	}
	.textbox .dataname a{
		font-size: 14px;
		color: #9f9f9f;
		margin: 0 20px;
	}
.textbox a{
color: #333;
}
	.textbox{
		padding: 0 50px;
		font-size: 16px;
		line-height: 30px;
		color: #333;
padding-bottom: 20px;
	}